h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#0000FF; } 
a:visited { color:#0080C0; } 
a:active { color:#0000FF; } 
a:hover { color:#0000FF; } 
#menu_41b92b8e a { text-decoration: none; }
#menu_41b92b8e_pane { background-color: #008000; border: 1px solid #008000; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_41b92b8e_hr { background-color: #008000; height: 1px; border: none; }
#menu_41b92b8e_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_41b92b8e_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_41b92b8e_entry:hover span { color:#FFFFFF !important; }
		.menu_41b92b8e_mainMenuEntry { text-align: center; }
		.menu_41b92b8e_mainMenuEntry:hover {	background-color:#504013; }
		.menu_41b92b8e_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_41b92b8e .mobileEntry { display: none; } 
		#menu_41b92b8e .normalEntry { display: block; } 
		@media only screen and (max-width:370px) { 
			#menu_41b92b8e .mobileEntry { display: block; } 
			#menu_41b92b8e .normalEntry { display: none; } 
		}
body { background-color:#DADADA; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1b8cd1f5 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:466px; max-width:1200px; background:none;  }
#container_1b8cd1f5_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_2bee9a0a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#FFFFFF; background-image: url(images/living_wall.jpg); background-position:top left; background-size:cover;  }
#container_2bee9a0a_padding { margin: 10px; display: block;  }
#container_785adad6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_785adad6_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:44pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; text-shadow: 2px 2px 2px #FFFFFF;  }
.textstyle4 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; text-shadow: 2px 2px 2px #FFFFFF;  }
#menu_41b92b8e { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:55px; text-align:left; background-color:#008000;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:85px; height:55px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle6 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style4 { position:absolute; width:150px; height:55px; left:95px;  }
.style5 { position:absolute; width:85px; height:55px; left:245px;  }
.textstyle7 { font-size:14pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
#container_395534f4 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:68%; min-height:391px; background-color:#FFFFFF;  }
#container_395534f4_padding { margin: 20px 10px 10px 10px;display: block;  }
#heading_57daeb87 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; text-align:center; font-weight:bold;  }
.textstyle8 { font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle9 { font-size:15pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#img_39fbd81c { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
.textstyle10 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
.textstyle11 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#img_240ef70e { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#container_43f3c25d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_43f3c25d_padding { margin: 10px; display: block;  }
#container_4e2041e6 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:510px; background:none;  }
#container_4e2041e6_padding { margin: 20px 10px 10px 10px;display: block;  }
#container_5fc9201c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background-color:#008000;  }
#container_5fc9201c_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_13db29ab { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:#D0D0D0;  }
#container_13db29ab_padding { margin: 10px; display: block;  }
#img_30b33c64 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; background:none; height:auto;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle14 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_3e4a1efa { vertical-align: top; position:relative; display: inline-block; width:68%; min-height:170px; background-color:#008000;  }
#container_3e4a1efa_padding { margin: 10px; display: block;  }
#container_1e0f0ed2 { vertical-align: top; position:relative; display: inline-block; width:40%; min-height:150px; background:none;  }
#container_1e0f0ed2_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle16 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.ulstyle1 { margin:0; font-size: 12pt; color:#0000FF;  }
#container_3f284748 { vertical-align: top; position:relative; display: inline-block; width:60%; min-height:150px; background:none;  }
#container_3f284748_padding { margin: 10px; display: block;  }
.ulstyle2 { margin:0; font-size: 12pt; color:#FFFFFF;  }
.textstyle17 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 750px)
{
		#container_1b8cd1f5 { width:100%;  }
}
@media only screen and (max-width: 650px)
{
		#container_395534f4 { width:99%;  }
		#container_4e2041e6 { width:99%;  }
		#container_1e0f0ed2 { width:100%;  }
		#container_3f284748 { width:100%;  }
}
@media only screen and (max-width: 640px)
{
		#container_2bee9a0a * span { font-size:24pt;  }
		#container_5fc9201c * span { font-size:12pt;  }
		#container_13db29ab * span { font-size:11pt;  }
}
@media only screen and (max-width: 435px)
{
		#container_2bee9a0a * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_2bee9a0a * span { font-size:12pt;  }
}
